@media only screen and (max-width: 1000px)  {
/* Styles placed here will only apply to screens less than 1000 pixels wide */
}

@media only screen and (max-width: 500px) {
	/* Styles placed here will only apply to screens less than 500 pixels wide */
	h2.title{
		clear:both;
		display:block;
	}
	#logo .site-description{text-align:center;}
	.secondaryNav{text-align:center; margin-top:20px;}

div.states-container #map{
	display: none;
}
.mapinstruct{
	font-weight: bold;
        text-align:center;
}
div.states-container #clicked-state p.map-intro{margin:0; font-style:italic;}
div.states-container #clicked-state{
	margin:10px;
	font-size:12px;
	font-weight:bold;
}
#cboxWrapper {display:none !important;}
}



@media only screen and (min-width: 500px) {
/* Styles placed here will only apply to screens more than 768 pixels wide */

	.col-full{position:relative; }
	
	/* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
	#top { background: #FFFFFF; margin: 0 -1.618em; padding: 0 1.618em; border-top:4px solid #303030;}
	#top #top-nav { display: block!important; }
	#top ul.nav {position:absolute; top:20px; right:0; z-index:100;  }
	#top ul.nav li a  { color: #44718a; padding: 0 0 0 10px !important; font-size: 0.9em; text-decoration:underline; }
	#top ul.nav > li a:hover { background: #FFF; color: #44718a; }
	#top ul.nav > li:hover { background: #FFF; color: #44718a; }
	#top ul.nav ul { background: #FFF; }
	#top ul.nav ul li a  { color: #44718a!important; }
	#top ul.nav li.current_page_item a,
	#top ul.nav li.current_page_parent a,
	#top ul.nav li.current-menu-ancestor a,
	#top ul.nav li.current-cat a,
	#top ul.nav li.current-menu-item a  { color: #44718a; }
	
	#logo .site-description{position:absolute;top:20px;left:290px;font-size:1.2em;}
	
	.secondaryNav{
	position:absolute;top:20px;right:0px;
	}
	
	body{border-top:4px solid #303030;}
		
	/* 3. MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
	#navigation ul.nav > li { border-right: none!important; }
	
	#navigation ul li:first-child, #navigation ul li:first-child a  { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	#navigation ul ul li:first-child, #navigation ul ul li:first-child a  { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	#navigation ul.nav > li { borde:none; }
	#navigation ul.nav > li a:hover { background: #fff; }
	#navigation ul.nav > li:hover { background: #ff; }
	#navigation ul.nav ul { background: #fff; border: none; left: 0; }
	#navigation ul.nav ul ul { top: 0; left: 0; }
	#top .nav li.parent > a { position: relative; padding-right: 0; }
	
	#top .nav li.parent > a:after { content: ""; display: none; border: .3em solid #ccc; border-color: #ccc transparent transparent transparent; position: absolute; top: 48%; right: .8751em; }
	
	#navigation .nav li ul li.parent a { padding-right: 0; }
	#navigation .nav li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0; top: 46%; }
	#navigation .nav li.parent > a { position: relative; padding-right: 2em; }
	
	#navigation .nav li.parent > a:after { display: none; border:none; border-color: #ccc transparent transparent transparent; position: absolute; top: 48%; right: .8751em;}
	
	#navigation .nav li ul li.parent a { padding-right: 0; }
	#navigation .nav li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0.8751em; top: 46%; }
	
	/* 2.2 Navigation */
	#navigation {
	  position: relative;
	  background:#FFF;
	  width:680px;
	  float:right;
	  clear:none;
	  margin: 60px 0 0 0; 
	  border:none;
	  border-top:1px solid #CCC;
	  box-shadow:none;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  border-radius: 0;
	 -moz-border-radius: 0;
	  -webkit-border-radius: 0;
	  padding-top:15px;
	  
	}
	ul.nav{width:675px; background:#FFF;}
	ul.nav li a { padding: 15px 22px; display: block; color: #000; text-transform:uppercase; font-size:20px;}
	ul.nav li a:hover  { color: #222; }
	ul.nav li.current_page_item a,
	ul.nav li.current_page_parent a,
	ul.nav li.current-menu-ancestor a,
	ul.nav li.current-cat a,
ul.nav li.current-menu-parent a,
	ul.nav li.current-menu-item a { background: none; color: #3088ff; }
	ul.nav li ul.submenu{ }
	ul.nav li ul li a  { background: #f6f6f6 !important; color: #666!important; font-size:16px; }
	ul.nav ul li.current_page_item a,
	ul.nav ul li.current_page_parent a,
	ul.nav ul li.current-post-parent a,
	ul.nav ul li.current_page_parent a,

ul.nav li.current-category-ancestor a,
/*	ul.nav ul li.current-menu-ancestor a,
	ul.nav li.current-category-ancestor a,
	ul.nav li.current-post-ancestor a, */
	ul.nav ul li.current-cat a,
	ul.nav ul li.current-menu-item a  { color: #3088ff; }
	
ul.nav .submenu li.current-menu-parent a,
ul.nav .submenu li.current-post-ancestor a,
ul.nav .submenu li.current-post-parent a
{color:#666 #important;}

	#navigation ul.nav li.menu-item-home a, 
	#navigation ul.nav li.menu-item-home a:hover{text-indent:-1000em; padding-left:0 !important; padding-top:12px!important;  width:22px !important;  background:#FFF url(https://www.americanfoodroots.com/wp-content/uploads/2012/09/home.jpg) no-repeat !important; background-position:center center !important; }
	
	#navigation .nav li.parent > a, #navigation .nav li a {padding:30px 18px;}
	
	#header h3.nav-toggle { display: none; }
	
	#header div#logo{margin:5px 0 10px 0; text-align:left; position:absolute; top:5px; left:0; }
	#header{padding:0 0 15px; margin:0 0 20px 0; clear:both;position:relative; border-bottom:1px solid #ccc; background:#FFF;}
	
	#content #main .block{
		float:none;
		display:table-cell;
		margin:10px;
		padding: 0 25px 0 0;
		margin:0 0 0 20px;
		width:300px;
	}
	
	#content #main .last{
		border-left:1px solid #CCC;
		padding:0 0 0 25px !important;
		margin:0 !important;
		
	}
	#content #main .block .entry{
		margin-right:20px;
	}
	div.post-more{
		border-top:1px dotted #ccc;
		
		text-transform:uppercase;
		padding:10px 0;
	}
	div.post-more a{ color:#e54e43;}
	
	.home #content #main .fix{
	border-top:1px solid #CCC;
	margin:20px 0;
	}
	
	.home .post {margin:0;}
	
	/** QUOTES  **********************/
	
	div#quotescollection{
		padding:40px 15px;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;
		min-height:135px;
	
	}
	div#quotescollection p {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:oblique;
		text-align:center;
		font-size:1.5em !important;
		color:#4e97cc;
		margin:0;
	}
	div#quotescollection cite {
		color:#343434;
		font-size:.8em;
	}
	#menu-footer li{
	
	}
	
	.afr-author{
	text-align:center;
	width:160px;
	float:left;	
	font-size:.9em;
	}
	
	.footer-widget-2 .widget_nav_menu {width:46%; float:left; margin-top:0; margin:0 2px 0 0;}
	.footer-widget-2 .widget_text {margin:0; padding:0;}
	.footer-widget-2 .widget_nav_menu li{margin: 5px 0 10px 15px; list-style:disc; color:#666;}
        .footer-widget-2 .widget_nav_menu li a{line-height:10px !important;}

	#text-19 .textwidget{display:none;}
	#text-19 {margin-bottom:0;}
	
	#sidebar .widget {clear:both;}
	#sidebar .widget_nav_menu {width:49%; float:left; margin:0 0 20px 0; clear:none;}
		
	body.bbPress #content {width: 960px !important; }
	body.bbPress #sidebar {width:250px;}
	
	/* Sliders */
	#loopedSlider .content  { position:absolute; left:290px; top:20px; background: #FFF;  color:#000; border:1px solid #999999; margin-right:20px; height:280px; padding:15px 5px 5px 5px; }
	#loopedSlider .content h2 { float: left;}
	#loopedSlider .content p { clear:both; float:left; }
	#loopedSlider .content p, #loopedSlider .content h2 { background:rgb(0,0,0); background:rgba(0,0,0,.7); max-width:350px; }
	
	.slide{background:#e9f4f8;}
	#loopedSlider .content p, #loopedSlider .content h2{ background:none; }
	
	#loopedSlider .content p, #loopedSlider .content h2, #loopedSlider .content h2 a  { color:#000 !important;  }
	
	
	.magazine #loopedSlider li.slide a { display:block; width: 410px; overflow:hidden; }
	
	.magazine #loopedSlider li.slide a img { max-width:700px !important; width: auto !important; height: 380px; }
	
	.magazine #loopedSlider li.slide h2.title a { width:auto; overflow:visible; border:none; font: normal 34px/1.2em 'Rokkitt', arial, sans-serif;line-height:1em; margin:0 !important; height:auto;}
	.magazine #loopedSlider li.slide .excerpt { width:330px; overflow:visible; border:none;}
	.magazine #loopedSlider li.slide .excerpt a { width:auto !important; overflow:visible; border:none; display:inline;}
	
	.magazine #loopedSlider li.slide .excerpt p{margin:0;font: normal 14px/1.5em 'Droid Serif', arial, sans-serif;color: #000;}
	.magazine #loopedSlider li.slide .excerpt .byline,
	.magazine #loopedSlider li.slide .excerpt .excerptcopy,
	.magazine #loopedSlider li.slide .excerpt .post-more{display:block; margin:0 0 5px 0;}
	.magazine #loopedSlider li.slide .excerpt .post-more{border:none; width:auto; margin:5px 0 0 0 !important;} 
	
	
	.magazine div.post a{
	display:block;
	width:300px;
	height:140px;
	overflow:hidden;
	}
	.magazine .block div.post h2.title a,
	.magazine .block div.post .post-meta a,
	.magazine .block div.post .entry a,
	.magazine .block div.post .post-more a{
	display:inline;
	width:auto;
	height:auto;
	overflow:visible;
	}
	
	/**My American Roots**/
	div#contentCol{
	width:500px;
	padding-right:40px;
	float:left;
	margin:20px 0 0 0;
	
	
	}
	div#formCol{
	background:#e8f4f7;
	width:360px;
	float:left;
	padding:20px;
	}
	div.modal h2{
	text-align:center;
	color:#32495f;
	}
	div.modal h2, div.modal h3, div.modal h4{
	font-family: 'Rokkitt', serif;
	line-height:normal;
	font-weight:bold;
	margin:1em 0 0.5em 0 ;
	}
	.modal h3{
	font-size:24px;
	font-weight:400;
	color: #e45042;
	margin:0 0 0 0;
	line-height:1.1em;
	}
	.modal ul{
	margin:0 0 0 40px;
	padding:0;
	list-style:disc;
	}
	.modal li{
	margin:0;
	padding:0;
	list-style:disc;
	}
	.instruct{
	font-size:1.2em;
	color:#e45042;
	margin:0 0 10px 0;
	text-align:center;
	}
	
	.instruct a{
	color:#e45042;
	}
	
	
	body.register .page .register-section input, body.register .page input[type="password"], body.register .page input[type="text"] {
	width: 400px!important;
	}

div.states-container #map{
	width:550px;
	height:330px;
	float:left;
	margin:20px 10px 20px 40px;
}
.mapinstruct{
	font-weight: bold;
	margin:10px 0 0 140px;
}
div.states-container #clicked-state p.map-intro{margin:45px 20px 0 0; font-style:italic;}
div.states-container #clicked-state{
	float:left;
	width:320px;
	margin:25px 0 0 0;
	font-size:12px;
	font-weight:bold;
}
} /*END WEB **/


/*START ALL **/
a:link, a:visited  { color: #346697; text-decoration:none;}
.col-full, #wrapper  { max-width: 980px; margin: 0 auto; }
#navigation ul.rss {display:none;}



img.thumbnail{border:1px solid #ccc; padding:0;}
.widget h3{ text-transform:uppercase; font-weight:normal; letter-spacing:.05em; margin:0 0 10px 0; padding:0;}



.post-more a {color: #E54E43; text-transform:uppercase;}



/*reset*/

#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-color:#efefef; }

.searchform input.s, .searchform {
background:#faf9f7;
}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
background:#FFF;
box-shadow: 0;
-moz-box-shadow: 0);
-webkit-box-shadow: 0;
}
.entry img{border:none;}
.entry a{color:#e45042;}

#lab #item-header img.avatar {
-moz-box-shadow: none;
-webkit-box-shadow: none;
border:none;
}

#post-author .profile-image img {
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}

div.nav-next, div.nav-prev{
margin-top:20px;
}

/** RECIPES **********************/
.zlrecipe-container-border{
border:1px solid #e5cfce;
background-color:#faf9f7;
padding:1em;
font: normal 1.2em 'Rokkitt', arial, sans-serif;
line-height:1em;
margin-bottom:30px;
clear:both;
}


#zlrecipe-container .img-desc-wrap {
background:none;
}

.sharedaddy{
border:1px solid #ccc;
padding:5px 20px;
margin: 0 0 10px 0;
}
div.sharedaddy div.sd-block {
border:none;	}

#logo .site-description{display:block; color:#e65042;}
.secondaryNav{font-family:Helvetica, Arial, sans-serif;font-size:.9em; }
.secondaryNav a{text-decoration:underline; margin:0 2px;}

#zlrecipe-container .img-desc-wrap img.photo{
	width:200px;
	float:right;
	margin:0 0 10px 30px;
}
#zlrecipe-container .img-desc-wrap #zlrecipe-summary { padding:0; }
.zl-recipe-link a.butn-link {display:none;}

#zlrecipe-container #zlrecipe-ingredients, #zlrecipe-container #zlrecipe-instructions{margin:1em 0 0 0; color:#000; }
#zlrecipe-container ul#zlrecipe-ingredients-list, #zlrecipe-container ul#zlrecipe-ingredients-list li {margin: 0;padding: 0 0 0 0;}
.instructions:first p{margin-top:0;}
.entry, .entry p {color:#000;}

/** MY AMERICAN ROOTS ***/
/* AmericanFoodRoots.com */



#contentCol h2{
font-size:36px;
color:#000;
text-transform:uppercase;
margin:0;

}

#contentCol h3{
font-size:28px;
font-weight:400;
color: #e45042;
margin:0 0 20px 0;
line-height:1.1em;
}

#contentCol h4{
font-size:24px;
font-weight:400;
color: #e45042;
margin:10px 0 0 0;
line-height:1em
;
}
.break{clear:both;}



div#contentCol p{
margin:1em 0;
}
div#contentCol ul{
margin:0 2em;
list-style:disc;
}

div#formCol{
background:#e8f4f7;
}


div#formCol *{
font-size:12px;
}
div#formCol h2{
text-align:center;
color:#3d5367;
font-size:28px;
text-transform:uppercase;
margin:5px 10px;
}
div.formWrapper{
background:#FFF;
text-align:left;
padding:10px;
margin-bottom:10px;
}
p.field {
clear:both;

}
p.field label{
width:100px;
margin-right:10px;
float:left;

}
p.field  input{
display:inline;
width:220px;
background:#faf9f7;
border:1px solid #cccccc;
padding:4px 3px;
}
p.file input{
border:none;
background:none;

}
p.submit{
text-align:right;
}
p.submit input{
background-color:#d64638;
border:none;
padding:8px 25px;
color:#FFF;
font-family: 'Rokkitt', serif;
font-size:14px;
text-transform:uppercase;
}
p.submit input:hover{
background-color:#ae180a;
}
img.loader{
margin-bottom:-8px;
}
p.warning{
color:#9F6000;
}
span.wpcf7-not-valid-tip-no-ajax, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{
color:#d64638;
}
div.wpcf7-mail-sent-ok{
color:#8BBD88;
}

.instruct{
font-size:1.2em;
color:#e45042;
margin:0 0 10px 0;
text-align:center;
}

.instruct a{
color:#e45042;
}
div.modal{
text-align:left;
position:absolute;

padding:40px;
width:700px;
background:#FFF;
-moz-box-shadow: 0 0 10px 10px #ccd0d2;
-webkit-box-shadow: 0 0 10px 10px#ccd0d2;
box-shadow: 0 0 25px 8px #ccd0d2;
font-size:1.1em;
line-height:1.55em;

}
div.modal h2{
text-align:center;
color:#32495f;
}
.close{
position:absolute;
top:-15px;
right:-20px;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #FFF;
	background: rgba(0,0,0,0);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
	}

.reveal-modal {
	visibility: hidden;
	background:#FFF;
	top: 200px; 
	width: 520px;
	background: #eee;
	position: absolute;
	z-index: 101;
	left: 45%;
	margin-left: -300px;
	}
	
.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
	} 
	


a.social-sm{
float:left;
width:57px;
text-align:center;
margin:0;
color:#666;
}
.social-sm img{
display:block;
margin:0 auto;
}
#text-28 a.social-sm{
width:45px;
}


#loopedSlider .content p, #loopedSlider .content h2 { background:rgb(0,0,0); background:rgba(0,0,0,.7); max-width:350px; }

#loopedSlider .content p, #loopedSlider .content h2{ background:none; }

#loopedSlider .content p, #loopedSlider .content h2, #loopedSlider .content h2 a  { color:#000 !important;  }

.magazine #loopedSlider li.slide h2.title a { font: normal 34px/1.2em 'Rokkitt', arial, sans-serif;line-height:1em; margin:0 !important; height:auto;}
.magazine #loopedSlider li.slide .excerpt p{margin:0;font: normal 14px/1.5em 'Droid Serif', arial, sans-serif;color: #000;}
.magazine #loopedSlider li.slide .excerpt .byline,
.magazine #loopedSlider li.slide .excerpt .excerptcopy,
.magazine #loopedSlider li.slide .excerpt .post-more{display:block; margin:0 0 5px 0;}
.magazine #loopedSlider li.slide .excerpt .post-more{border:none; width:auto; margin:0 20px;}
.magazine #loopedSlider li.slide .excerpt .excerptcopy{font-size:16px; line-height:1.6em; margin: 10px 10px 10px 0;}

/** BUDDY PRESS **/

span.activity, span.highlight{background:#e9f4f8;}
.widget .avatar-block {margin-right: 0;}
.widget .avatar-block .item-avatar {margin:0 8px 8px 0;}

.submit input,
.generic-button a, .generic-button a:visited,
body #wrapper #content .button, 
body #wrapper #content .button:visited,
body #wrapper #content .reply a,
body #wrapper #content #respond .form-submit input#submit,
.activity-meta .button,
#sidebar div.bbp-submit-wrapper button.button,
input[type="submit"] {
color:#FFF;
font-weight:bold !important;
border:none !important;
padding: 6px 10px;
background: #7da4c9;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
box-shadow:none;
text-transform:uppercase;
font-size:12px;
font-family: Helvetica, Arial, sans-serif;
}
#bp input[type="submit"]{width:auto !important;}

.generic-button a:hover, 
body #wrapper #content .button:hover, 
body #wrapper #content .reply a:hover {
background: #3f5469;
border:none !important;
box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);

}

.activity-meta{
text-align:right;

padding:5px 0 0 0;
}
#bp ul li a span {
background:transparent;}

#bp #activity-stream li {
border-bottom: 1px solid #ccc;
}
.page div.bbp-submit-wrapper {
margin-top: 15px;
float: none;
clear: both;
}

.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
border-left: none;
}

.submit input,
body #wrapper #content div.bbp-submit-wrapper button.button,
#sidebar div.bbp-submit-wrapper button.button,
.form-submit input#submit{
color:#FFF;
background: #e34f41 !important;
font-size:14px;
padding:10px 20px !important;
}
body #wrapper #sidebar div.bbp-submit-wrapper{float:left; margin:0 !important;}
body #wrapper #sidebar div.bbp-login-links{float:left; margin:10px 0 0 20px;}
body #wrapper #sidebar div.bbp-submit-wrapper button.button{
font-size:12px;
}
.submit{ margin:10px 0;}
.comment-subscription-form{margin-top:20px;}
body #wrapper #content .reply a{ padding:3px 10px !important;
font-size:11px;}

body.register .register-section h4{margin-bottom:20px;}

body.register .register-section label{margin:10px 0 3px 0;}
body.register #sidebar fieldset label{display:inline-block; width:70px;}
body.register #sidebar fieldset .bbp-remember-me label{width:auto;}
body.register #sidebar .register-section input, body.register #sidebar input[type="password"], body.register #sidebar input[type="text"] {width:auto !important;}

#bp label {
display: block;
}
#bp input{
width:250px;
font-size:13px;
margin-left:2px;
}
#bp textarea {
width:450px;
font-size:13px;
margin-left:2px;
}

#bp #item-body .profile #profile-edit-form .submit {text-align:left;}
#bp #item-body .profile #profile-edit-form .editfield {padding:15px 0 5px 2px;}

#content .post ul {padding: 0 0 0 40px;}
#content .post ul li{ margin:10px 0;}
#content .entry ul li{ margin:5px 0;}
.entry .wp-caption{margin-bottom:20px; }
.entry .wp-caption-text {
	text-align: left;
	font-weight: normal;
	margin: 5px;
	line-height: 16px;
	font: normal 11px/17px Helvetica, Arial, sans-serif;
}

.nav-entries { padding:0 0 10px 0; border-top:none !important;}
.home #content #main .nav-entries div.fix { border:none; margin:0; }


#zlrecipe-container #zlrecipe-instructions-list{margin:0;}

div.pp_default a.pp_expand {display:none !important;}

.home .post .title, .home .page .title, .home .post .title a:link, .home .post .title a:visited, .home .page .title a:link, .home .page .title a:visited {
font: normal 30px/1em 'Rokkitt', arial, sans-serif; margin-top:7px;
}

.post-meta {
font: normal 12px/1.5em 'Droid Serif', arial, sans-serif;
color: #868686;
}
.post-meta .author a:link, .post-meta .author  a:visited {
font-weight: normal;
color: #336598 !important;
}
abbr {
border-bottom: none;
cursor:auto;
}
.col-left .post{
border-bottom: 3px solid #EFEFEF;
}



#loopedSlider .content  {background: #FFF;  color:#000; border:1px solid #ccc; }
#loopedSlider .content p, #loopedSlider .content h2 { background:rgb(0,0,0); background:rgba(0,0,0,.7); max-width:350px; }

.slide{background:#e9f4f8;}
#loopedSlider .content p, #loopedSlider .content h2{ background:none; }

#loopedSlider .content p, #loopedSlider .content h2, #loopedSlider .content h2 a  { color:#000 !important;  }

.magazine #loopedSlider li.slide h2.title a { width:auto; overflow:visible; border:none; font: normal 34px/1.2em 'Rokkitt', arial, sans-serif;line-height:1em; margin:0 !important; height:auto;}
.magazine #loopedSlider li.slide .excerpt p{margin:0;font: normal 14px/1.5em 'Droid Serif', arial, sans-serif;color: #000;}

#header .nav-toggle {
background: #7DA4C9;
}
#main h3{
font: normal 30px/1.2em 'Rokkitt', arial, sans-serif;
color: #222;
}
#main hr{
background-color: #ccc;
border: 0;
height: 2px;
margin: 30px 0;
}

@font-face {
	font-family: 'WebSymbolsRegular';
	src: url('../canvas-5.0.9/includes/fonts/websymbols-regular-webfont.eot');

	src: url('../canvas-5.0.9/includes/fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../canvas-5.0.9/includes/fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('../canvas-5.0.9/includes/fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../canvas-5.0.9/includes/fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	     font-weight: normal; font-style: normal;
}

#lab #aw-whats-new-submit {
width: auto;
}
#bp #subnav,
#bp .item-list-tabs ul li.selected a, #bp .item-list-tabs ul li.current a {background: #b8d2ec; font-weight:bold;}
#bp #subnav{border-top:none;}
#bp #subnav ul li a{color:#1b2e41; font-weight:bold;}
#forums-personal-li{display:block;} /*temp fix*/

#bp #item-body .messages table#message-threads .thread-from a{color:#000; text-decoration:underline; font-weight:normal;}
#bp #item-body .messages table#message-threads .thread-info a{text-decoration:underline; font-weight:bold;}

#bp #item-body .messages table#message-threads .thread-count {width:1%;}
#bp #item-body .messages table#message-threads .thread-avatar {width:1%;}
#bp #item-body .messages table#message-threads .thread-from {width:25%;}
#bp #item-body .messages table#message-threads .thread-info {width:65% !important; padding: 0 10px;}
#bp #item-body .messages table#message-threads .thread-options {width:5%;}

#bp #item-body .messages table#message-threads .thread-excerpt{font-size:13px;}
#bp input[type="checkbox"]{width:auto !important;}
#bp #message-thread .message-box .message-metadata{border-bottom:none; margin-bottom:0; padding-bottom:0;}
#bp #message-thread .message-box .message-content{margin-left:60px;}

/* MAR thumnails*/
.home-page .tag-video{

}
.home-page .tag-video .post-more:after,
.archive .tag-video .post-more:after,
.search .tag-video .post-more:after{
content:"";
background:url(/wp-content/uploads/2012/11/play.png) no-repeat;
display:block;
width:60px; height:45px; 
position:absolute;
top:55px;
left:120px;
}

.archive .tag-video .post-more:after,
.search .tag-video .post-more:after{
background:url(/wp-content/uploads/2012/11/play1.png) no-repeat;
width:40px; height:30px; 
top:40px;
left:25px;
}

/* Section Intros */
h1.archive_header{border:none;  margin:0; padding:0;}
h1.archive_header .cat{font-size:1.4em; margin-bottom:5px;}
.sec-intro{font-size:1.1em; font-style:italic; margin:5px 0 10px 0; width:80%; }
.headhr{border-bottom:5px solid #E6E6E6; margin-bottom:15px;}
#bp{border-top:5px solid #E6E6E6;}
.catrss{display:none;}

/** 50 States Custom **/
div.post-state{border-bottom:1px solid #e26354; margin:10px 0 15px 0;}
div.post-state span.state{
	background:#e26354;
	color:#FFF;
	font:bold 20px/1.5em 'Rokkitt', arial, sans-serif;
	text-transform:uppercase;
	padding:6px 12px 4px 12px;
}
div.post-state span.state a{color:#FFF;}
div.states-container{
	background:#f6f6f6;
	padding:10px 0 0 0;
	margin-bottom:30px;
	border-bottom:5px solid #ebebeb;
}



div.states-container #clicked-state p.oneliner{
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
div.states-container #clicked-state h2 a{
	color:#E54E43;
	font-size:28px;
}
div.states-container #clicked-state a.state-mwenore{
display: inline-block;
margin-top: 10px;
background: #E34F41;
padding: 2px 10px 1px 10px;
color: white;
font-weight: bold;
font-size: 12px;
font-family: Helvetica, arial, sans-serif;
text-shadow: rgba(0, 0, 0, 0.246094) 0px -1px 1px;
border-radius: 2px;
}

#content div.states-container hr{
	background-color: #FFF;
	border: 0;
	height: 13px;
	margin:0;
}

.state-widget{
	background:#e9f4f8;
	padding:10px 15px;
	margin-bottom:20px;
	font-size:12px;
	color:#333;
}

.state-intro{
	background:#e9f4f8;
	padding:20px 20px 40px 20px;
}
.submit-ideas{
	margin:20px 0 0 0;
	margin: 20px 0 0 0;
	padding: 20px;
	text-align: center;
	border-top: 1px solid #e26354;
	border-bottom: 1px solid #e26354;
clear:both;
}
.submit-ideas p{
	font-weight: bold;
	font-style: italic;
}

.state-widget h3{
line-height:1em;
font-weight:bold;
margin:7px 0;
}
.state-widget img{width:220px;height:auto;}

.state-widget p{font-size:13px; color:#333;}

.state-intro h2{font-size:30px;}
.state-intro h2 a{color:#000;}

.state-intro img{
width:300px;
float:right;
margin:0 0 0 20px;
}
.state-intro .wp-caption-text {
float: right;
margin-bottom: 20px;
width:300px;clear:right;}

.state-intro .state-more{display:table-cell; padding-top:10px;}

/* state about nav */

body.parent-pageid-2433 ul.nav li#menu-item-2597 a{color: #3088ff;} 

/* Search */
h2.title a:link,
h2.title a:visited{
font: normal 34px/1.2em 'Rokkitt', arial, sans-serif;
color: #000;
}
.cpt_recipes, 
.col-left .hentry{
border-bottom: 3px solid #e2e2e2;
margin-bottom:15px;
}

/* Newsletter opt in */
div.afr_newsletter_registration div{padding-top:15px;}
div.afr_newsletter_registration label{font-weight:normal !important;}
div.afr_newsletter_registration .cc_signup_title{font-weight:bold;}

/* AFR Tested */
div.afrtested, span.afrtested{
color:#e94c41;
font-size:14px !important;
font-family:Georgia, "Times New Roman", Times, serif !important;
font-weight:bold !important;
font-style:italic !important;
background:url(https://www.americanfoodroots.com/wp-content/uploads/2013/02/afrstar.png) no-repeat left;
padding:2px 0 0 20px !important;
}

div.error{
color:red;
}

/* Comments subscription */
#respond .form-submit{margin-bottom:20px;}

/* Forums */
a.bbp-topic-permalink, a.bbp-forum-title{font-size:15px;color:#346697;font-weight:bold;}
li.bbp-forum-freshness, li.bbp-topic-freshness{text-align:left;}
li.bbp-forum-freshness a, li.bbp-topic-freshness a{color:#346697;}
li.bbp-forum-freshness .bbp-topic-meta a, li.bbp-topic-freshness .bbp-topic-meta a{color:#e45042;}
.forum-titles li{font-size:14px;}
.bbp-forum-description{display:none;}
#bbpress-forums li.bbp-header {background: #b8d2ec; margin:0 !important;}
#comments .avatar img{
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}

/* Support Widget */
div#text-21 h3{
margin:0;
}
div#text-21 .textwidget{
background: #e2f5f6;
padding: 12px 8px 3px 10px;
font-size: 14px;
font-weight: bold;
line-height: 1.4em;
}
div#text-21 input.submit{
color: #FFF;
background: #e34f41 !important;
font-size: 13px;
padding: 10px !important;
}

div#text-21 input.submit{
color: #FFF;
background: #e34f41 !important;
font-size: 13px;
padding: 10px !important;
}

.donate-button{
color: #FFF;
font-weight: bold !important;
border: none !important;
padding: 18px 20px;
margin:5px 0;
background: #e34f41;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
box-shadow: none;
font-size: 16px;
min-width:200px;
font-family: Helvetica, Arial, sans-serif;
cursor:pointer;
}

.donate-button:hover{
background:#c6392b;
}

a.donate_link{
color: #FFF;
background: #da382d;
text-decoration: none;
padding: 3px 7px;
font-weight: bold;
border-radius: 2px;
-moz-border-radius: 2px;
}

/* In the news */
#linkcat-378{margin-bottom:0;}

/* Contact Form 7 */
span.wpcf7-not-valid-tip {
position: relative;
top: 0;
left: 15px;
z-index: 100;
background: #fff;
border: none;
font-size: 13px;
width: auto;
color:#ff0000;
}
.wpcf7-form textarea{
width:400px; height:100px;
}
.contact-message span.wpcf7-not-valid-tip{top:-100px};

#formCol span.wpcf7-not-valid-tip {
position: relative;
top: 0;
left: 15px;
z-index: 100;
background: #fff;
border: none;
font-size: 13px;
width: auto;
color:#ff0000;
}

/* GourmetAds */
div#wrapper {
padding-top: 0px;
}
#header-ad {
border-bottom: 1px solid #cccccc;
}
#header-ad iframe{
background: #e9f4f8;
padding: 10px;
}

/* dfp ads */
div.aligncenter  { margin-left:auto; margin-right:auto; display:block; }

/* Newsletter POP */
#linkabletitlehtmlandphpwidget-3 h3{
  margin:0;
}

#linkabletitlehtmlandphpwidget-3 .textwidget{
  background:#ffc833;
  padding: 5px;
  font-weight:bold;
}
#linkabletitlehtmlandphpwidget-3 input[type="submit"]{
  background:#e54e43 !important;}

.submit input, .generic-button a, .generic-button a:visited, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, .activity-meta .button, #sidebar div.bbp-submit-wrapper button.button, input[type="submit"] {
  background:##e54e43;
}